local fn = _gn(0x8E34C953364A76DD)
--- Gets the number of instances of the specified script is currently running.
-- Actually returns numRefs - 1.
-- if (program)
-- v3 = rage::scrProgram::GetNumRefs(program) - 1;
-- return v3;
function Global.GetNumberOfReferencesOfScriptWithNameHash(scriptHash)
	return fn(_ch(scriptHash), _ri)
end
